a img, :link img, :visited img { border:none; }

td,th,body,input,select,textarea { font-family: Arial, Verdana, Tahoma; font-size: 12px; color: #000000; }
a { color: #3366CC; text-decoration: underline; }
a:hover { color: #CC4E33; }
a.none { text-decoration: none; }
form { margin: 0; }
.act { color: #CC4E33; }

.autocomplete-result-popup, .autocomplete-history-dropmarker{ display: none !important; }

.top td { font-size: 11px; background: #C1CACF; padding: 3px; white-space: nowrap; }
.top td a { color: #21273B; padding: 3px 5px; }

#title-block { background: #E6EBE9; margin: 10px 0; padding: 10px; }
#tdtitle h1 { font-size: 15px; margin: 3px; }
#tdmenu a { margin-left: 24px; }

#subtitle-block td { padding: 3px 0; }
#subtitle-block td.div { padding-left: 6px; margin: 10px; border-left: 3px solid #D6D8DD; }
#subtitle-block td ul { padding-left: 4px; margin-left: 0; text-indent: -10px; }
#subtitle-block td li { list-style: none; list-style-position: inside; padding: 6px 0; }
#subtitle-block td li.menu { list-style-image: url(http://i.proext.com/images/misc/lockno.gif); }
#subtitle-block td li.lock { list-style-image: url(http://i.proext.com/images/misc/lock.gif); }
#subtitle-block td li.go_blue { list-style-image: url(http://i.proext.com/images/misc/go_blue.gif); }
#subtitle-block td li.go_red { list-style-image: url(http://i.proext.com/images/misc/go_red.gif); }
#subtitle-block td.sel { font-size: 11px; text-align: right; vertical-align: bottom; white-space: nowrap; }
#subtitle-block td span { background: #D6D8DD; padding: 3px 6px; }
#subtitle-block td a span { background: #ffffff; }
#subtitle-block td a span.sel { background: #D6D8DD; }
#subtitle-block td.bottom { border-top: 1px solid #D6D8DD; font-size: 3px; }
#subtitle-block th { border: solid #D6D8DD; border-width: 1px 0; background: #F3F3F3; font-weight: normal; color: #4E5B6D; padding: 3px; }

#subtitle-block td.space { padding-left: 10px; border-left: 1px solid #D6D8DD; }
#subtitle-block td.space select { width: 100%; margin-bottom: 8px; }

#indent_left { padding: 0; margin:0; }
#indent_left td { padding-left: 10px; }


#list-block tr.datarow { background: transparent; }
#list-block tr.datarow_hover { background: #F3F3F3; }
#list-block th { border: solid #D6D8DD; border-width: 1px 0; background: #F3F3F3; font-weight: normal; color: #4E5B6D; padding: 3px; }
#list-block th.top { border-bottom-width: 0; }
#list-block th.bottom { border-top-width: 0; }
#list-block th.div { border: 0; background: #ffffff; }
#list-block th.leftsp { text-align: left; padding-left: 16px; }
#list-block td { border-bottom: 1px dashed #F3F3F3; padding: 4px 7px; text-align: right; vertical-align: top; }
#list-block td.sm { padding: 4px 0px; }
#list-block tr.sm td { font-size: 11px; color: #4E5B6D; }
#list-block td.left { text-align: left; }
#list-block td.bottom { border-top: 1px solid #D6D8DD; font-size: 3px; }
#list-block td span { font-size: 11px; color: #4E5B6D; }
.w1r { width: 1%; text-align: right; white-space: nowrap; }

dl { margin: 20px 5px; }
dt, dd { margin: 6px; clear: both; }
dt { font-weight: bold; color: #CC4E33; }
.big { font-size: 16px; }

#page { text-align: left; }
#page div.arr { padding-left: 27px; font-size: 11px; color: #4E5B6D; }
#page div.arr a { color: #4E5B6D; }
#page div.num { padding-left: 20px; }
#page div.num a { padding-left: 7px; }
#page span.cur { margin-left: 7px; padding: 0 5px; background: #D6D8DD; }

#hint { font-size: 11px; color: #4E5B6D; padding: 1px 4px; background: #FFFFE1; border: 1px solid #4E5B6D;  }
.ticker { font-size: 11px; color: #4E5B6D; width: 22px; background-color: #F3F3F3; border: 1px solid #C1CACF; margin: 2px 0; padding: 1px 4px; text-align: right; display: none; }

#login_mask { display: none; position: absolute; z-index: 999; background: #ffffff; left: 0; top: 0; width: 100%; opacity: 0.6; -moz-opacity: 0.6; color: inherit; }
#login-form { position: absolute; top: 80px; z-index: 1000; display: none; width:95%; }
#login-form	form table { background: #f3f3f3; border: 1px solid #4E5B6D; }
.lf_title td { background: #C1CACF; color: #21273B; border-bottom: 1px solid #4E5B6D; }

#search-block { background: #8290b9; border: 0; }
#search-block td { color: #ffffff; }

#main-block { border: 0; }

#info-block { margin-bottom: 10px; border: 1px solid #d6d8dd; width: 200px; height: 108px; }
#info-block b a { color: #000000; }
#info-block input, #info-block select { width: 100%; }

#faq-block li { padding: 5px; }
#faq-block ol.faq li a.name { color: #000000; text-decoration: none; }

#weather-block tr.th { vertical-align: bottom; background-color: #F3F3F3; }
#weather-block tr.day td { border-bottom: 1px dashed #F3F3F3; border-right: 1px solid #F3F3F3; }
#weather-block tr.night td { padding-bottom: 20px; border-right: 1px solid #F3F3F3; }
#weather-block td.bottom { border-top: 1px solid #F3F3F3; font-size: 3px; }


#chart-block td { border-right: 1px dashed #F3F3F3; padding: 0; text-align: center; font-size: 9px; }
#chart-block tr.data2 td { width: 15px; height: 200px; vertical-align: top; background: url(http://i.proext.com/images/misc/chart2.gif) no-repeat center bottom; white-space: nowrap; }
#chart-block tr.data3 td { width: 21px; height: 200px; vertical-align: top; background: url(http://i.proext.com/images/misc/chart3.gif) no-repeat center bottom; white-space: nowrap; }
#chart-block tr td div { float: left; background: #ffffff; width: 7px; }
#chart-block tr.value td { border-top: 1px solid #F3F3F3; }

#grey-block { background: #D6D8DD;  border: 1px dashed #8290B9;  }
#grey-block td { color: #4E5B6D; }
#grey-block img { border: 1px solid #8290B9; padding: 2px; margin: 6px;  background: White;  }

.sm { font-size: 11px; color: #4E5B6D; }
.error { font-size: 12px; color: #B90000; }
.copyright { font-size: 11px; color: #4E5B6D; border-left: 1px solid #D6D8DD; padding: 0 5px; }

div.autocomplete { overflow:auto; position:absolute; width:250px; height:92px; background-color:white; border:1px solid #C1CACF; margin:0px; padding:0px; }
div.autocomplete ul { list-style-type:none; margin:0px; padding:0px; }
div.autocomplete ul li.selected { background-color: #E6EBE9;}
div.autocomplete ul li { list-style-type:none; display:block; margin:0; padding:2px; height:14px; cursor:pointer; }

td.text input,
td.text textarea,
td.text select { width: 100%; }

.avatar img {
	border:1px solid #CCCCCC;
	margin-right: 6px;
}

.avatar img:hover {
	border:1px solid #CC4E33;
}

table.infoblock { margin: 10px; }
table.infoblock td { padding: 0 10px; font-size: 11px; border-left: 1px solid #CC4E33; }
table.infoblock td a { color: #4E5B6D; text-decoration: none; }
table.infoblock td a b { color: #CC4E33; text-decoration: underline; }

h1 { font-size: 15px; margin: 0; }
h1 a { color: #3f3f3f; }
h1 a:hover { text-decoration: none; color: #000000; }
h2 { font-size: 14px; margin: 0; }
h3 { font-size: 13px; margin: 0; }

.green { color: #138C78; }
